@media (max-width:900px){
  .r2ys3j2v6 .rp442frftru2xwt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wr5vf2r3podq0c{justify-content:flex-start}
  .lxsqqvidqa3p20,.wszy31r,.xak4ez808h,.cveawt50,.w8t48lqlesa3y13{grid-template-columns:1fr!important}
  .btw7bmnn4{display:block!important;transform:none!important}
  .rxvin1linitny .xak4ez808h{grid-template-columns:1fr}
  .njfysq0q0cdfr0 h2{font-size:34px}
}
@media (max-width:560px){
  .rp442frftru2xwt{width:min(100% - 24px,1180px)}
  .lxsqqvidqa3p20{padding:18px}
  .nethnw33fy{padding:6px 7px;font-size:13px}
  .bly4a54gmt54,.btw7bmnn4,.mydilizhq,.t3ov0w4w,.fx7w6czx6161,.d83rtx2{padding:16px}
}
